Subject: Use GDB for not GCC's exes
From: [email-masked] (Anatoly Kardash)

15 Oct 1996 06:57:38 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi!

We're using CygWin32 to get gmake. Also I like to compile
variuos GNU's things (like RCS) for WinNT without problems.
Thank you! But the question: we have to use some 3rd-party
products (incuding MFC ;-() that support VC++ compiler only
(i.e. not GCC), so we can not use GCC. But I'd like to use
GDB for such files anyway (guess why :-). Can I do it?
How? Some compilation flags, etc.? Any info is appreciated.
Thanks in advance,

---------------------------------
        Anatoly Kardash 
    Infrastructure Team Leader
        MiSSiNG LiNK B.V.
---------------------------------
 11 Habonim st. Ramat-Gan 52462
            Israel
e-mail: [email-masked]
phone:  +972-3-6133160
fax:    +972-3-6133161
---------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".